.head-bg{background:url(../images/bg/bg6.jpg) no-repeat; background-size: 100% 485px;}
.about-list2 li{color:#000;}
@media only screen and (min-width:320px) and (max-width:479px){
.mar_txt {
    background: #e32121;
    color: #fff;
    margin:10px 0;
    border-radius: 10px;
}	
.social-icons{display:none;}
.contact_info2 {
    margin: 0px;
    padding: 0px;
    float: none;
    background: #FF5722;
    padding: 2px 10px;
    display: none;
}
.contact_info2 li{color:#fff;}
.contact_info{display:none;}
.scl_hd{display:none;}
.menuzord-menu > li > a {
    font-size: 14px;
    color: #000;
}
.space{padding-left:18px;}
.abt-contant p {
    text-align: left;
}
.resource h3{margin:10px 0px;}
.pb-60 {
    padding-bottom: 0px !important;
}
.pt-60 {
    padding-top: 0px !important;
}
.about-list li {
    margin: 0;
    font-size: 12px;
    color: #000;
}
.menuzord-responsive .menuzord-menu.menuzord-indented > li > ul.dropdown > li > a {
    padding-left: 0px !important;
}
.menuzord-responsive .menuzord-menu ul.dropdown li a {
    border-bottom: solid 1px #f0f0f0;
    font-size: 10px;
}
.text-gray {
    color: #000 !important;
    text-align: left;
    font-size: 12px;
}
.career_box {
    width: 100%;
    margin: auto;
    padding: 10px;
    border: 1px solid #000;
    height: auto;
    background: #e6e6e6;
}
.glr h4 {height:auto;}
.heading_part h2 {
    font-size: 16px;
    text-transform: uppercase;
    color: #333333;
}
.section-content img{margin:10px 0;}
}

@media only screen and (min-width:480px) and (max-width:767px){
.social-icons{display:block;}
.contact_info2 {
    margin: 0px;
    padding: 0px;
    float: none;
    background: #FF5722;
    padding: 2px 10px;
    display: none;
}
.scl_hd{display:block;}
.contact_info2 li{color:#fff;}
.contact_info {
    margin: 0px;
    padding: 0px;
    float: left;
    background: #FF5722;
    padding: 10px;
    width: 100%;
    clear: both;
    margin-bottom: 10px;
}
.contact_info li {
    list-style: none;
    margin: 2px 4px;
    padding: 0px;
    color: #fff;
    float: left;
    font-size: 12px;
}
.contact_info li a {
    color: #fff;
}
.scl_hd{display:none;}
.menuzord-menu > li > a {
    font-size: 14px;
    color: #000;
}
.resource h3{margin:10px 0px;}
.pb-60 {
    padding-bottom: 10px !important;
}
.about-list li {
    margin: 0;
    font-size: 13px;
    color: #000;
}
.career_box {
    width: 100%;
    margin: auto;
    padding: 10px;
    border: 1px solid #000;
    height: auto;
    background: #e6e6e6;
}
.pt-60 {
    padding-top: 10px !important;
}
.glr h4 {height:auto;}
}